ALTER TABLE VS4TAPBranch ALTER COLUMN
	TAPUName nvarchar(255) NULL
GO
ALTER TABLE VS4TAPBranch ALTER COLUMN
	TAPUAddress nvarchar(600) NULL
GO
ALTER TABLE VS4TAPBranch ALTER COLUMN
	TAPUFullName nvarchar(1000) NULL
GO
ALTER TABLE VS4TAPBranch ALTER COLUMN
	TAPUName2 nvarchar(255) NULL
GO
ALTER TABLE VS4TAPBranch ALTER COLUMN
	TAPUAddress2 nvarchar(600) NULL
GO
ALTER TABLE VS4TAPBranch ALTER COLUMN
	TAPUFullName2 nvarchar(1000) NULL
GO
